
User Interface - Feature #2399

Implement output redirection in GUI mode

09/27/2014 12:03 PM - Hynek Cihlar

Status: Rejected Start date: 09/27/2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

Related issues:

Related to User Interface - Feature #2368: allow widget output to stream in G... WIP

History

#1 - 09/27/2014 12:07 PM - Hynek Cihlar

The challenge here is that the GUI session uses GUI-specific widgets which know how to render themselves on raster-based terminals but the output

redirection is character-based.

#2 - 03/23/2016 04:33 PM - Greg Shah

- Status changed from New to Rejected

- Target version deleted (Milestone 12)

I'm closing this because it is a duplicate of #2368.
